[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=TV1

[CAMERA_0]
NAME=0
POSITION=-1.70252 ,0.741543 ,9.16363
FORWARD=0.968715 ,9.71449e-008 ,-0.248176
UP=3.06998e-008 ,1 ,9.11395e-008
MIN_FOV=20
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.05
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-288.736 ,2.28815 ,16.2128
FORWARD=0.87757 ,0.0299955 ,0.478511
UP=-0.026335 ,0.99955 ,-0.0143595
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.05
OUT_POINT=0.104768
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-407.241 ,2.20247 ,-364.711
FORWARD=0.0147807 ,4.81432e-009 ,0.999891
UP=1.17045e-007 ,1 ,5.63438e-008
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.104768
OUT_POINT=0.176127
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-317.59 ,3.20966 ,-60.4824
FORWARD=0.0267227 ,-0.079915 ,-0.996445
UP=0.00214204 ,0.996802 ,-0.0798859
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.176127
OUT_POINT=0.268894
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=211.59 ,1.26657 ,-240.19
FORWARD=-0.964509 ,0.0299959 ,0.262347
UP=0.0289442 ,0.99955 ,-0.00787249
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.268894
OUT_POINT=0.37723
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-52.6822 ,2.51142 ,-300.643
FORWARD=0.969116 ,-0.039989 ,0.24335
UP=0.0387852 ,0.9992 ,0.00973882
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.37723
OUT_POINT=0.437561
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=-241.882 ,1.60649 ,-86.3046
FORWARD=0.785224 ,-0.0299958 ,-0.618488
UP=0.0235636 ,0.999551 ,-0.0185602
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.437561
OUT_POINT=0.486539
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-299.78 ,1.48397 ,-272.652
FORWARD=-0.200412 ,0.0499799 ,0.978439
UP=0.0100291 ,0.99875 ,-0.0489629
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.486539
OUT_POINT=0.53422
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=235.997 ,-0.080814 ,-323.996
FORWARD=-0.998401 ,0.00500035 ,-0.0563563
UP=0.00499203 ,0.999988 ,0.000281967
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.53422
OUT_POINT=0.63023
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=441.801 ,1.70212 ,-321.253
FORWARD=-0.962163 ,-0.0898785 ,-0.257232
UP=-0.0868292 ,0.995952 ,-0.0232134
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.63023
OUT_POINT=0.704509
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=650.031 ,0.2327 ,-397.502
FORWARD=-0.964511 ,0.0898782 ,0.248282
UP=0.0870412 ,0.995952 ,-0.0224056
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.704509
OUT_POINT=0.730133
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=11
POSITION=864.146 ,1.74021 ,-303.528
FORWARD=-0.855027 ,-0.02 ,-0.518205
UP=-0.0171031 ,0.9998 ,-0.0103653
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.730133
OUT_POINT=0.801168
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=726.664 ,1.24147 ,19.5773
FORWARD=0.781622 ,1.51327e-007 ,-0.62376
UP=-1.36364e-008 ,1 ,-5.9691e-007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.801168
OUT_POINT=0.875122
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=511.554 ,0.76401 ,-109.511
FORWARD=0.795666 ,0.0399903 ,0.604425
UP=-0.031843 ,0.9992 ,-0.02419
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.875122
OUT_POINT=0.929614
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=14
POSITION=-1.70252 ,0.741543 ,9.16363
FORWARD=0.968715 ,9.71449e-008 ,-0.248176
UP=3.06998e-008 ,1 ,9.11395e-008
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.929614
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

